Returns the invocation code formats a placement still has (Simple Iframe and Direct URL) for a placement identified by its unique key string.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/placement-code/{key}.do
Returns the invocation code formats a placement still has (Simple Iframe and Direct URL) for a placement identified by its unique key string. This endpoint is deprecated -- use /placement/{key}/code with a specific code type instead. The returned fields vary based on placement type (site, non-standard, or mobile).
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/placement-code/a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());